using Orleans;
using static Managing.Common.Enums;

namespace Managing.Domain.Accounts;

[GenerateSerializer]
public class ExchangeInitializedStatus
{
    [Id(0)] public TradingExchanges Exchange { get; set; }

    [Id(1)] public bool IsInitialized { get; set; }
}